Home

UnreceivedPackets returns all the unreceived IBC packets associated with a channel and sequences.

GET
https://luna.nownodes.io/ibc/core/channel/v1/channels/{channel_id}/ports/{port_id}/packet_commitments/{packet_commitment_sequences}/unreceived_packets

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

channel_idstringrequiredpath

channel unique identifier

port_idstringrequiredpath

port unique identifier

packet_commitment_sequencesArray<string>requiredpath

list of packet sequences

Response

200OK

A successful response.

default

An unexpected error response.